
Piratenversammlung / Assemblée Pirate - Task / Tâche #8113

Themenreihenfolge, Ordre des sujets

05 June 2019 14:41 - Vita8tiva

Status: Closed Start date: 05 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Prioritäten ermitteln, Themen neu anordnen.

Priorité, mettre les sujets à l'ordre

History

#1 - 09 June 2019 11:17 - Anonymous

Ich unterstütze den Antrag, Daniel Peter

#2 - 18 June 2019 18:38 - egermond

- Category set to Party program

- Target version set to PV 2019.2

#3 - 26 August 2019 06:57 - egermond

- Status changed from New to Done

#4 - 26 August 2019 06:59 - egermond

- % Done changed from 0 to 100

#5 - 26 August 2019 07:00 - egermond

- Parent task deleted (#8092)

#6 - 26 August 2019 07:02 - egermond

- Status changed from Done to Closed

- Priority changed from High to Normal
